<ion-header>

</ion-header>


<ion-content padding>

  <ion-label text-center>
    <h1>Larvicidas</h1>
    <h5>Informações Sobre os Larvicidas</h5>
  </ion-label>

  
  <ion-list>
    <ion-label>
      <h4>BTI G</h4>
    </ion-label>

    <ion-item>
      <ion-label>Gramas</ion-label>
      <ion-input type="number" [(ngModel)]="larvicidesInformation.BTiG_gramas"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label>Depósito</ion-label>
      <ion-input type="number" [(ngModel)]="larvicidesInformation.BTiG_depositos"></ion-input>
    </ion-item>

    <ion-label>
      <h4>BTI WDg</h4>
    </ion-label>

    <ion-item>
      <ion-label>Gramas</ion-label>
      <ion-input type="number" [(ngModel)]="larvicidesInformation.BTiWDg_gramas"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label>Depósito</ion-label>
      <ion-input type="number" [(ngModel)]="larvicidesInformation.BTiWDg_depositos"></ion-input>
    </ion-item>
  </ion-list>

  <ion-list *ngIf="formType=='PSA'">
    <ion-label>
      <h4>BsG</h4>
    </ion-label>
    <ion-item>
      <ion-label>Gramas</ion-label>
      <ion-input type="number" [(ngModel)]="larvicidesInformation.BsG_gramas"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label>Depósito</ion-label>
      <ion-input type="number"  [(ngModel)]="larvicidesInformation.BsG_depositos"></ion-input>
    </ion-item>
  </ion-list>

  <br>
  <br>

  <!-- Botões de voltar e avançar -->
  <div text-center>

    <!--Finalizando formulario -->
    <button ion-button icon-right (click)="Finish()">
      Finalizar
      <ion-icon name="exit"></ion-icon>
    </button>
  </div>


</ion-content>